data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61037'
    streetAddress: Україна, 61037, Харківська обл., місто Харків, ПРОСПЕКТ МОСКОВСЬКИЙ,
      будинок 247, офіс 603
  founders:
  - address:
      countryName: Україна
      postalCode: '62416'
      streetAddress: Україна, 62416, Харківська обл., Харківський р-н, селище міського
        типу Пісочин, ВУЛИЦЯ МОЛОДІЖНА, будинок 5, квартира 21
    capital: 75000
    first_middle_name: СЕРГІЙ ВАСИЛЬОВИЧ
    last_name: БОЛТЯН
    name: БОЛТЯН СЕРГІЙ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - БОЛТЯН СЕРГІЙ ВАСИЛЬОВИЧ, УКРАЇНА
      , ХАРКІВСЬКА ОБЛ. СМТ ПІСОЧИН ВУЛ. МОЛОДІЖНА БУД. 5 КВ. 21
    role: 4
    role_text: засновник
  identification:
    id: '37090147'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СУЧАСНІ ВИМІРЮВАЛЬНІ СИСТЕМИ"
    scheme: UA-EDR
  name: ТОВ "СВС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3510d8588e2741c3a169110de87095c8
  sourceDate: '2022-11-21T12:01:27+00:00'
  sourceRequests:
  - req-0862598f-aa55-4d2a-bd34-5b84acd71eb9
  version: 2.0.0
